

/**************************
*
*       KNOWLEDGE
*
**************************/



.tx-t3knowledge legend {
    margin-top: 10px;
}
.tx-t3knowledge .form-horizontal .control-label {
    padding-top: 5px;
}

.tx-t3knowledge hr {
    background-image: none;
    clear: both;
    margin: 0;
    border-top: 1px solid #ededed;
    margin-top: 15px;
    padding-bottom: 1px;
}

.tx-t3knowledge .info {
    font-size: 14px;
}

.tx-t3knowledge table {
    border-spacing: 0;
}

.tx-t3knowledge .table td {
    vertical-align: middle;
}
.tx-t3knowledge .table td:first-of-type {
    width: 180px;
}
.tx-t3knowledge td {
    border-top: 1px solid #efefef !important;
}

.tx-t3knowledge .color-green {
    color: #5cb85c;
}
.tx-t3knowledge .color-red {
    color: #ac2925;
}
.tx-t3knowledge .space-10 {
    padding-right: 10px;
}
input[type="date"].form-control {
    line-height: 24px !important;
}

.tx-t3knowledge .formbottom {
    padding-top: 10px;
    clear: both;
}
.btn-1 {
    float: right;
}

.cf-2 {
    height: 10px;
}

.tb-e-2 {
    min-width: 105px;
}
.tb-e-3 {
    min-width: 150px;
}
.highlight {
    background: #f9f9f9;
}

.table-hover tr:hover .highlight {
    background: #f0f0f0;
}

.radiolabel {
	text-decoration: underline;
	padding: 5px 0;
}
.select-split-2 {
    width: 50% !important;
    float: left;
}


/* -- list --*/
.tx-t3knowledge .list-date {
    min-width: 120px;
}
.tx-t3knowledge .list-buttons {
    min-width: 275px;
}

/* -- adminview --*/

.table-adminview {
    font-size: 14px;
}

.tx-t3knowledge .table.table-adminview td {
    vertical-align: top;
}
.tx-t3knowledge .table.table-adminview td:first-of-type {
    width: inherit;
}
.av-date {
    color: #3296c8;
    font-weight: 600;
    min-width: 100px;
}
.av-name {
    min-width: 150px;
    font-weight: 600;
}
.av-knowledge {
    font-size: 11px;
}
.av-knowledge ul {
    margin: 0 0 0 15px;
    padding: 0;
}

/* typo3 messages */
ul.typo3-messages {
    padding-left: 0;
}
.typo3-messages li {
     list-style: none;
}

/* select cat */
.cat2, .cat3, .cat4, .cat5, .cat6 {
    display: none;
}
.note1 {
    font-size: 14px;
    margin-bottom: 0;
}